@font-face {
  font-family: "iconfont"; /* Project id 5011469 */
  src: url('//at.alicdn.com/t/c/font_5011469_daswrp3qnq6.woff2?t=1756888939809') format('woff2'),
       url('//at.alicdn.com/t/c/font_5011469_daswrp3qnq6.woff?t=1756888939809') format('woff'),
       url('//at.alicdn.com/t/c/font_5011469_daswrp3qnq6.ttf?t=1756888939809') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yuandian:before {
  content: "\e630";
}

.icon-yuandianfengefu:before {
  content: "\e603";
}

.icon-weixin:before {
  content: "\e61c";
}

.icon-yijianfankui:before {
  content: "\e63c";
}

.icon-weibo:before {
  content: "\e62f";
}

.icon-yonghufankui:before {
  content: "\e868";
}

.icon-sousuo:before {
  content: "\e678";
}

.icon-sousuo1:before {
  content: "\e622";
}

.icon-sousuo2:before {
  content: "\e6cc";
}

